
Image Component Library - Feature #56

Create sphinx tutorial

2012-08-16 11:00 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: High Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Get rid of old latex tutorial

Delete tutorial/ dir

Translate html2sphinx from website

Translate How to from website to shinx

Integrate sphinx build into cmake

Subtasks:

Feature # 57: Update installation howto in the manual Closed

  Feature # 90: Implement basic usage of sphinx Closed

  Feature # 91: Integrate sphinx setup into updated cmake structure Closed

Feature # 58: Update website to use docs server Closed

History

#1 - 2012-08-16 11:04 - Michael Götting

- Description updated

#2 - 2012-08-29 23:19 - Christof Elbrechter

- Assignee set to Christof Elbrechter

As soon as EVERYTHING compiles with the new packages, I'll start writing documentation

in parrallel to solving other issues

#3 - 2013-02-14 11:18 - Michael Götting

- Status changed from New to Closed
